<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:id="@+id/ll_root"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/bg"
        android:orientation="vertical"
        android:paddingLeft="40dp"
        android:paddingRight="40dp">

        <include layout="@layout/view_titlebar" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:text="基本信息"
            android:textColor="@color/textview_filter_uncheck"
            android:textSize="16sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:background="@drawable/bg_myaccount"
            android:orientation="horizontal"
            android:paddingLeft="20dp"
            android:paddingTop="20dp"
            android:paddingBottom="20dp">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textColor="@color/textview_filter_uncheck"
                android:textSize="16sp"
                tools:text="姓名:周建" />

            <TextView
                android:id="@+id/tv_school"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1.5"
                android:textColor="@color/textview_filter_uncheck"
                android:textSize="16sp"
                tools:text="学校:北票市高级中学" />

            <TextView
                android:id="@+id/tv_phone"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textColor="@color/textview_filter_uncheck"
                android:textSize="16sp"
                tools:text="电话:13111112222" />

            <TextView
                android:id="@+id/tv_boxId"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1.5"
                android:textColor="@color/textview_filter_uncheck"
                android:textSize="16sp"
                tools:text="MAC:askdjiasdndfh" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:text="剩余时间"
            android:textColor="@color/textview_filter_uncheck"
            android:textSize="16sp" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rcv_data"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="-10dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="-10dp"
            android:dividerHeight="10dp" />
    </LinearLayout>

  <!--  <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <Button
            android:id="@+id/btn_2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
    </LinearLayout>-->


</RelativeLayout>